[Rubygems-developers] mysql 2.7.3 is there but not installable?

Chad Woolley thewoolleyman at gmail.com
Wed Sep 3 01:17:39 EDT 2008

On Tue, Sep 2, 2008 at 8:13 PM, Eric Hodel <drbrain at segment7.net> wrote:
> No, 2.7.3 is only for mswin32, AFAIK.  Wilson did some work in this area
> that should have helped.

OK.  Seems like it should not be found by list if it is not found by
install.  Are gems for other platforms handled differently by list vs.
install?  Is this some of the work  Wilson did?

More information about the Rubygems-developers mailing list